How to install libmpeg2-4 on Debian Unstable (Sid)